.version.icons_for_purchase /* version checker */
{
	color: #000005;
	background-color: #AEBC22;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1020px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E7E7E4;
	padding-bottom: 162px;
	margin-left: auto;
	margin-right: auto;
}

#u135101
{
	z-index: 3;
	width: 186px;
	height: 790px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u93689
{
	z-index: 2;
	width: 185px;
	height: 585px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	position: fixed;
	bottom: -1px;
	left: 50%;
	margin-left: -480px;
}

#u135102
{
	z-index: 4;
	width: 181px;
	top: 11px;
	left: 50%;
	margin-left: -475px;
}

#u135102_position_content
{
	margin-top: -11px;
	padding-bottom: 641px;
}

#u135104
{
	z-index: 5;
	width: 169px;
	top: 504px;
	left: 50%;
	margin-left: -475px;
}

#u135156
{
	z-index: 50;
	width: 162px;
	top: 11px;
	left: 50%;
	margin-left: -472px;
}

#u135105
{
	z-index: 6;
	width: 162px;
	padding-bottom: 247px;
	top: 230px;
	left: 50%;
	margin-left: -456px;
}

#menuu135106
{
	z-index: 7;
	width: 161px;
	top: 230px;
	left: 50%;
	margin-left: -456px;
}

#u135135
{
	width: 161px;
}

#u135136
{
	width: 161px;
	min-height: 20px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u135139-4
{
	width: 161px;
	min-height: 20px;
	margin-right: -10000px;
	top: 6px;
}

#u135136:hover #u135139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u135117
{
	width: 161px;
	min-height: 24px;
	padding-bottom: 9px;
	margin-right: -10000px;
}

#u135136.MuseMenuActive,#u135117:hover
{
	margin: 0px -10000px 0px 0px;
}

#u135119-4
{
	width: 161px;
	min-height: 24px;
	margin-right: -10000px;
	top: 4px;
}

#u135117:hover #u135119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u135117.MuseMenuActive #u135119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px -10000px 0px 0px;
}

#u135110
{
	width: 161px;
	min-height: 20px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u135117.MuseMenuActive,#u135110:hover
{
	margin: 0px -10000px 0px 0px;
}

#u135111-4
{
	width: 161px;
	min-height: 20px;
	margin-right: -10000px;
	top: 6px;
}

#u135136.MuseMenuActive #u135139-4,#u135110:hover #u135111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u135152
{
	width: 161px;
	min-height: 20px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u135155-4
{
	width: 161px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u135110.MuseMenuActive #u135111-4,#u135152:hover #u135155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u135145
{
	width: 161px;
	min-height: 20px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u135148-4
{
	width: 161px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u135152.MuseMenuActive #u135155-4,#u135145:hover #u135148-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u135122
{
	width: 161px;
	min-height: 20px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u135125-4
{
	width: 161px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u135145.MuseMenuActive #u135148-4,#u135122:hover #u135125-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u135114,#u135107,#u135149,#u135142,#u135121,#u135128
{
	width: 161px;
	margin-top: 2px;
}

#u135129
{
	width: 161px;
	min-height: 20px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u135110.MuseMenuActive,#u135152.MuseMenuActive,#u135145.MuseMenuActive,#u135122.MuseMenuActive,#u135129.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u135131-4
{
	width: 161px;
	min-height: 20px;
	margin-right: -10000px;
	top: 7px;
}

#u135122.MuseMenuActive #u135125-4,#u135129:hover #u135131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u135129.MuseMenuActive #u135131-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u135158
{
	z-index: 52;
	width: 169px;
}

#u135103-10
{
	z-index: 54;
	width: 128px;
	min-height: 70px;
	top: 571px;
	left: 50%;
	margin-left: -455px;
}

#slideshowu93692
{
	z-index: 64;
	width: 0.01px;
	height: 978px;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 209px;
}

#u93795
{
	position: absolute;
	width: 744px;
	height: 762px;
	border-style: none;
	border-color: transparent;
	background-color: #6C6A63;
	background-color: rgba(92, 90, 82, 0.9);
	left: 851px;
	-pie-background: rgba(92, 90, 82, 0.9);
}

#u93795popup
{
	z-index: 65;
}

#u94155
{
	z-index: 66;
	width: 700px;
	height: 700px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u94155_img
{
	padding-left: 104px;
	padding-right: 104px;
}

#u94087
{
	z-index: 68;
	width: 700px;
	height: 700px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u94087_img
{
	padding-left: 88px;
	padding-right: 88px;
}

#u94114
{
	z-index: 70;
	width: 700px;
	height: 700px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u94114_img
{
	padding-left: 106px;
	padding-right: 106px;
}

#u94141
{
	z-index: 72;
	width: 700px;
	height: 700px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u94141_img
{
	padding-left: 106px;
	padding-right: 105px;
}

#u94132
{
	z-index: 74;
	width: 700px;
	height: 700px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u94132_img
{
	padding-left: 64px;
	padding-right: 64px;
}

#u93699
{
	position: absolute;
	width: 624px;
	left: 30px;
}

#u93699popup
{
	z-index: 76;
}

#u94158
{
	z-index: 77;
	width: 198px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u94158_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u94090
{
	z-index: 79;
	width: 198px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u94090_img
{
	margin-left: -9px;
	margin-right: -10px;
}

#u94117
{
	z-index: 81;
	width: 198px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u94158:hover,#u94090:hover,#u94117:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin: 0px -10000px 0px 0px;
}

#u94117_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u94144
{
	z-index: 83;
	width: 198px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
}

#u94144_img
{
	margin-left: -2px;
	margin-right: -3px;
}

#u94135
{
	z-index: 85;
	width: 198px;
	height: 290px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 305px;
	left: 213px;
}

#u94144:hover,#u94135:hover
{
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	margin: 305px -10000px 0px 0px;
}

#u94158_clip,#u94090_clip,#u94117_clip,#u94144_clip,#u94135_clip
{
	overflow: hidden;
	width: 198px;
	height: 290px;
}

#u94135_img
{
	margin-left: -19px;
	margin-right: -20px;
}

#u93763
{
	position: absolute;
	width: 494px;
	top: 730px;
	left: 976px;
}

#u93763popup
{
	z-index: 87;
}

#u94161-7
{
	z-index: 88;
	width: 494px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u94093-6
{
	z-index: 95;
	width: 494px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u94120-7
{
	z-index: 101;
	width: 494px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u94147-6
{
	z-index: 108;
	width: 494px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u94138-7
{
	z-index: 114;
	width: 494px;
	min-height: 120px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u94161-2,#u94093-2,#u94120-2,#u94147-2,#u94138-2
{
	font-weight: bold;
}

#u93694-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 711px;
	left: 855px;
}

#u93694-4popup
{
	z-index: 121;
}

#u93693-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 711px;
	left: 1561px;
}

#u93693-4popup
{
	z-index: 125;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u118927-11
{
	z-index: 129;
	width: 465px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 709px;
	left: 241px;
}

#u118927-2
{
	font-size: 20px;
	line-height: 24px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u118927-3
{
	font-size: 18px;
	line-height: 22px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: bold;
}

#u118927-5,#u118927-9
{
	font-size: 16px;
	line-height: 19px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
}

#u118927-7
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: normal;
}

body
{
	position: relative;
	min-width: 960px;
}

